Saaf Sverige- >.net api - Bug #2299

User not able to change password .

05/11/2022 03:27 PM - priyanka Sharma

Status: New
Priority: High
Assignee: sulendra k
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/11/2022

0%
0.00 hour
0.00 hour

Description

Forgot password > User able to login through otp > now go to profile & change the password it will show error message Current

password is incorrect.

After entering otp user should get change password screen from there he can reset password . Current password is his otp & new

password & confirm password fields.

History

#1 - 05/12/2022 06:23 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 05/16/2022 12:07 PM - priyanka Sharma

- Project changed from 7 to Saaf Sverige- >.net api
